#liste-notices {
  foat: left;
  width: 700px;
  margin: 20px 0;
  text-align: right;
  font-weight: bold;
}
/**************************************************************/
#filter {
  margin: 20px auto 5px auto;
  width: 250px;
  text-align: center;
 	border-bottom: 2px solid #f63;
}
#filter span { cursor: pointer; font-weight: bolder; }
#filter span.disabled { color: #999; cursor: default; }
/**************************************************************/
.recherche {
  text-align: center;
  width: 480px;
  margin: 0 auto 20px auto;
  padding: 12px 0;
}
.recherche a {
	text-decoration: none;
	color: #f63;
	margin: 0;
	padding: 0 3px;
}
.recherche span.disabled {
	color: #999;
	margin: 0;
	padding: 0 3px;
}
/**************************************************************/
.bloc_invisible { display: none; }
.bloc_visible { display: block; }
.strong { font-weight: bold; }
/*********************************************************/
.biblio { border-bottom: 1px dotted #999; padding: 8px 0; }
.biblio .titre { color: #f63; font-style: normal;}
.biblio .biblio-auteur { font-weight: bold; color: #f63; }
.biblio div { margin: 0 0 2px 0; }
.biblio .biblio-hide { margin: 12px 0 0 0; }
/*************************************************************/
div.pagination {
	text-align: center;
	margin: 0 0 20px 0;
	color: #f63;
}
div.pagination a {
	/*border: 1px solid #f63;*/
	text-decoration: none; /* no underline */
	color: #f63;
	margin: 0 2px;
	padding: 0;
}
div.pagination a:hover, div.pagination a:active {
	/*border: 1px solid #f63;*/
	color: #333;
}
div.pagination span.current {
	/*border: 1px solid #f63;*/	
	font-weight: bold;
	/*background-color: #f63;*/
	color: #333;
	margin: 0 2px;
	padding: 0 2px;
}
div.pagination span.disabled {
	/*border: 1px solid #EEE;*/
	color: #DDD;
	margin: 0 2px;
	padding: 0 4px;
}
#resultat {
	margin: 0 0 20px 0;
	text-align: center;
}
/**************************************************************/
.mod_faqlist { float: left; width: 195px; margin: 0 10px 0 0;}
.mod_faqlist ul { margin: 10px 0 0 20px; list-style-image: url(../images/puces/right_small.png); }
.mod_faqlist li { border-bottom: 1px dotted #333; }
.mod_faqreader { float: left; width: 500px; }
/**************************************************************/
.actualites_list { float: left; width: 195px; margin: 0 10px 0 0; }
.actualites_list ul { margin: 10px 0 0 20px; }
.actualites_list p { margin: 0; padding: 0;}
.actualites_list p.right { text-align: right;}
.actualites_list li { border-bottom: 1px dotted #333; }
.mod_newsreader { float: left; width: 500px; }
.mod_newsreader img { float: left; width:220px; margin: 0 8px 0 0; }
.mod_newsreader ul { list-style-position: inside; }
.mod_newsreader td { border-bottom: 1px dotted #333; }
.actu img { float: left; width: 60px; margin: 0 5px 0 0;}
/**************************************************************/
.mod_search { margin: 40px 0 0 0; }
.mod_search .formbody, .mod_search .header { text-align: center; }
.mod_search .header { margin-bottom: 30px; }
.mod_search p { margin: 0 0 0 10px; }
.mod_search h3 { margin: 15px 0 0 0; }
.mod_search .pagination { margin-top: 30px; }
/**************************************************************/
.mod_bb_transcription {float: left; margin: 30px;}
.transcription { float: left; width: 305px; margin: 0 8px; }
.transcription div { float: left; width: 300px; border-bottom: 1px dotted #333; padding: 5px 0;}
.transcription div h4, .transcription div h5, .transcription div p { margin: 0; padding: 0; }
.transcription div span { display: inline-block; }
.transcription div h4 { float: left; width: 20px; clear: both; font-size: 14px;}
.transcription div h5 { float: right; width: 25px; }
.transcription div p { float: right; width: 125px; }
